export function showLoader() {
  getLoader().style.display = 'flex'
}

export function hideLoader() {
  getLoader().style.display = 'none'
}

function getLoader(): HTMLDivElement {
  return document.getElementById('global-loading-overlay') as HTMLDivElement
}
